<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigVenueURL!='')
    echo '<a href="'.$GigVenueURL.'">';
  if ($GigVenue!='') {
    echo getShortenedString($GigVenue); }
  else {
    if ($GigVenueURL!='') {
      echo '<img src="images/url.gif" alt="'.$GigVenueURL.'" title="'.$GigVenueURL.'" />'; }}
  if ($GigVenueURL!='')
    echo '</a>';
?>
